package cz.moneta.test.dsl.ufo.operations.main.codelists;

public enum HCisBLDuvodVlozeni {

    BILY_KUN("bílý kůň");

    private final String value;

    HCisBLDuvodVlozeni(String value) {
        this.value = value;
    }

    public String getValue() {
        return this.value;
    }

}
